FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::Union Struct Reference

## Public Member Functions
| EMPTY_CLASS (UnionStmt)
| EMPTY_CLASS (EndUnionStmt)
| TUPLE_CLASS_BOILERPLATE (Union)

## Public Attributes
std::tuple< Statement< UnionStmt >, std::list< Map >, Statement< EndUnionStmt > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h